body { background: #b0654e; direction: ltr !important; font-family: Tahoma, Geneva, sans-serif !important; }
select#ContentPlaceHolderMain_ddldestination2 {
direction: rtl;
}
h1, h2, h3, h4, h5, h6 { font-weight: normal !important; line-height: normal !important; }

.content-wrapper ul { margin: 0 15px 0 0; }

.content-wrapper ul li { list-style-type: disc !important; padding: 5px 0; }

body, form, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; }

a:link, a:visited { color: #891e52; }

a:hover { text-decoration: underline; }

.Container-space { margin-bottom: 20px; }

.Container-title { border-bottom: 5px solid #891e52; color: #891e52; font-family: Tahoma; font-size: 18px; padding: 10px 0; text-align: left;}

.More-container { float: right; }

.More-link-block { background: #b0654e; display: block; width: 98%; text-align: center; margin: 5px 0; }

.pka td { border: 1px solid #000; padding: 2px; }

.sub-container table { width: 400px; }

.sub-container table tr { float: left; width: auto; }

.content-wrapper table { width: 100%; direction: ltr;}
/************************************* Top Header Styles ************************************/
.Top-header-container { background: #000; height: 35px; font-family: Arial; }

.Top-header-center { width: 960px; margin: 0 auto; }

.Top-header-right { float: right; /* padding: 7px 0; */ }

.Top-header-left { float: left; display: table; padding-top: 5px;}

.Other-sites, .Other-sites-ddl { font-size: 12px; color: #fff; display: table-cell; padding: 7px 5px; font-family: Tahoma; }

.Other-sites-list { width: 155px; direction: rtl; font-family: Tahoma; font-size: 11px; }

.Search-text-field { font-size: 11px; font-family: Tahoma; }
/************************************* Header Styles ***************************************/

.header-container { width: 960px; margin: 0 auto; display: table; color: #fff; }

.Top-links-container { padding: 5px 0; display: table; float: left;}

.Today-date { font-size: 0.9em; color: #fff; float: left; direction: ltr;}

.Language-links { margin: 0 0px 0 40px; float: right; }

.Language-links a:link { color: #fff; font-size: 0.9em; }

.Language-links a:hover { color: #fff; text-decoration: underline; }

.Language-links .selected { text-decoration: underline; }

.Search-container { float: right; width: 340px; padding: 5px 0; }

.Members-links { float: right; }

.Members-links a:link { color: #fff; }

.Search-field-container { float: right; direction: ltr; font-family: Tahoma !important; color: #231F20; font-size: 11px !important; }

.Search-Btn { background: url(../../SAcustom/Images/search-btn.gif) no-repeat; width: 20px; height: 20px; float: right; }

.Logos-header { background: #fff url(../../SAcustom/Images/flag-pic.jpg) right top no-repeat; padding: 3px 0 0 0; width: 100%; display: table; height: 84px; }

.Main-logo-container { float: left; }

/************************************** Menu Styles **********************************************/

.Menu-container { height: 48px; background: url(../../sacustom/Images/menu-bg-inside.gif) no-repeat; margin: 0 auto; width: 960px; }

/************************************** Main content Styles **********************************************/
.Content-container { width: 940px; margin: 0 auto 20px auto; background: #fff; display: table; padding: 5px 10px 0; color: #000; }

.Main-col-container { width: 620px; float: left; }

.Main-col-container a:link { color: #891e52; }

.Main-col-container a:visited { color: #891e52; }

.Main-banner { width: 620px; float: left; margin: 0 20px 20px 0px; background: #F2F0F0; }

.News-left-section { float: right; margin: 0 0 20px; width: 300px; text-align: left; direction: ltr;}

.Image-list-Container { float: left; margin-right: 15px; }

.Summary-News-Container { padding: 20px 20px 0; direction: ltr; text-align: left;}

.Summary-News-Container h2 a:link { color: #891e52; font-size: 19px !important; font-family: tahoma; }

.Summary-News-Container p { color: #000 !important; }

.pagingNewsHolder li a:hover, .pagingNewsHolder li a.active, .pagingNewsHolder li a.active:hover { background: #891e52; }

.pagingNewsHolder a:link { color: #fff; }

.pagingNewsHolder li a { background: #3F3F3F; display: block; font-size: 1em; font-weight: bold; padding: 0 5px; }

a.More-link { color: #02364E !important; text-decoration: underline; font-size: 11px; }

a.More-link:hover { color: #891e52 !important; text-decoration: none; }

a.More-link:visited { color: #891e52; text-decoration: underline; }

.relativePos { position: relative; }

/******************************************** News Styles ***************************************/
.News-container { margin-bottom: 20px; text-align: left;}

.News-item { width: 100%; padding: 15px 0; display: table; text-align: left;}

.Last-item { border-bottom: 1px solid #918F8F; }

.News-img { /*width: 25%;*/width: 20%; float: left; }

.News-container .News-table .News-item img { width: 140px; height: 105px; }

.News-desc { /*width: 71%;*/width:100%; float: right; text-align: left;}

.News-desc h2 { color: #891e52; font-size: 18px; font-family: Tahoma; }

.News-desc h2 a:link { color: #891e52; font-size: 18px; font-family: Tahoma; }

.News-desc h2 a:visited { color: #891e52; font-size: 18px; font-family: Tahoma; }

.News-desc p { color: #000; font-size: 12px; font-family: Tahoma; }

.News-date { color: #7C7C7C; margin-bottom: 5px; font-size: 10px; }

.News-left-section .News-desc { width: 48%; }

.News-left-section .News-img { width: 52%; }

.Horizontal-container { margin-bottom: 10px; }

.Horizontal-container ul li { display: inline-block; padding: 0 5px 5px 5px; }

.Horizontal-container ul { margin: 10px 0 0 0; }

.Horizontal-container h3 { color: #891e52; font-size: 1.4em; text-align: center; }

.News-table { width: 100%; }

.News-table td { padding: 15px 0; }

.News-table tr { border-bottom: 1px dashed #918F8F; }

.Last-menu-item { border: 0 !important; }

.summaryNewsContainer { padding: 5px !important; color: #891e52; min-height: 70px; }

.Listing-one-item-container { width: 300px; }

.Listing-one-item-container .News-item { width: 146px; float: right; margin: 0 2px; }

.Listing-one-item-container .News-img { width: 100%; text-align: center; background: #891e52; padding: 2px 0 0 0; }

.Listing-one-item-container .News-desc { width: 100%; }

.Listing-one-item-container h2 { color: #891e52; font-size: 19px !important; font-family: tahoma; padding: 5px 0; }

.Listing-one-item-container .News-desc { background: #891e52; }

.Listing-one-item-container .News-desc p { color: #FFF; padding: 0 5px; }

.jcarousel-skin-tango ul li { margin: 0 5px; }

.jcarousel-skin-tango .jcarousel-item-horizontal { margin: 0 5px !important; }

.jcarousel-skin-tango .jcarousel-item-horizontal img { height: 105px; }
/**************************************************** Footer Styles *******************************************/
.Footer-container { background: #3F3F3F; color: #fff; margin: 0 0 20px 0; padding: 5px 15px; clear: both; text-align: left; }

.Footer-container-main { background: #F2F0F0 url(/SACustom/Images/footer-back.gif) left top no-repeat;background-size: contain; min-height: 180px; display: table; direction: ltr;}

.Footer-links-cont { margin: 0 5px 0 0px; width: 100%; float: left; color: #000; }

.Footer-links-cont table { margin: 0 !important; }

.Site-map-title a { color: #000; background: url("/images/footer-arrow-on2.png") no-repeat left; padding: 0 5px; }

a.Footer-second-level { color: #7C7C7C; }

.Footer-links-cont table tr { float: right; width: 20%; }

.Map-site-inside tr { width: 100% !important; }

.Map-site-inside li { list-style-type: none; }

.Map-site-inside a:link { color: #7C7C7C; }

.Map-site-inside a:visited { color: #7C7C7C; }

.Left-nav-list ul { margin: 0 10px 0 0px; }

.Left-menu-container { width: 250px; }

.content-wrapper img { max-width: 650px; }

.Page-Title { color: #891e52; border-bottom: 5px solid #891e52; width: 100%; padding: 5px 0 15px 0; font-size: 22px; margin: 0 0 15px; text-align: left;}

.content-wrapper { width: 97%; }

.content-wrapper { text-align: justify; }

.windowReel .Image-list-Container img { width: 380px; height: 285px; }
/************************************************ Tabs ***********************************************************/
.Tabs-container { margin: 10px 0 0 0; }

ul.tabs { width: 100%; margin: 0; padding: 0; }

ul.tabs li { display: block; float: right; padding: 0; width: 50%; }

ul.tabs li a { display: block; float: right; padding: 5px 18px; font-size: 20px; color: #fff; background: #891e52; text-decoration: none; cursor: pointer; }

.Tab-selected { background: #F2F0F0 !important; color: #891e52 !important; }

.Tab-selected { color: #891e52; }

.tab-content { clear: both; border: 1px solid #ddd; padding: 5px; background: #F2F0F0; border-top: 0; border-left: 0; border-right: 0; }

/************************************************ submenu *********************/
.ui-accordion-header { background: #891e52; font-family: Tahoma; font-size: 14px; padding: 5px; margin: 0 0 2px 0; }

.ui-state-active { background: #891e52 url(/SACustom/images/menuarrow-level2.png) left no-repeat; }

.ui-state-default { background: #891e52 url(/SACustom/images/menuarrow-level1.gif) left no-repeat; }

#accordion li a { color: #000; }

#accordion table { margin: 5px 15px 0 0; }

.Map-site-inside { padding: 2px 0; }

.ui-accordion-header { cursor: pointer; }

#accordion table { width: 100%; margin: 0 !important; }

#accordion table li { background: #cecece; padding: 0 5px 0 0; border-bottom: 1px solid #fff; }


/************************************************ submenu - editor *********************/
.SubMenu-content { /* clear: both; */min-height: 340px; border: 1px solid #ddd; padding: 5px; /*background: #F2F0F0;*/ border-top: 0; /*border-left: 0;*/ border-right: 0; float: right; width: 720px; text-align: left;}

ul.SubMenu li a { padding: 5px 6px; font-size: 12px; color: #fff; cursor: pointer; font-weight: bold; display: block; background: #891E52 url("/SACustom/images/menuarrow-level1l.gif") left no-repeat; padding-left: 10px; transition: inherit;}

ul.SubMenu li { display: block; padding-top: 0px;}

ul.SubMenu { margin: 0px; float: left;  width: 170px; text-align: left;}

.SubMenu-selected {background: #EEB9A1 url("/SACustom/images/menuarrow-level1l.gif") left no-repeat !important; color: #891e52 !important; }

.SubMenu-container {margin-top: 10px;}

.SubMenu-content div.SubMenu-container ul.SubMenu { width: auto; }

.white-link a {

color:#fff;}

.content-wrapper img {
margin-left: 20px;
margin-top: 20px;
}